<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Lawrence Peñano</title>
  <meta content="width=device-width, initial-scale=1.0" name="viewport">
  <meta content="" name="keywords">
  <meta content="" name="description">

  <!-- Favicons -->
  <link href="img/favicon.png" rel="icon">
  <link href="img/apple-touch-icon.png" rel="apple-touch-icon">

  <!-- Google Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700" rel="stylesheet">

  <!-- Bootstrap CSS File -->
  <link href="lib/bootstrap/css/bootstrap.min.css" rel="stylesheet">

  <!-- Libraries CSS Files -->
  <link href="lib/font-awesome/css/font-awesome.min.css" rel="stylesheet">
  <link href="lib/animate/animate.min.css" rel="stylesheet">
  <link href="lib/ionicons/css/ionicons.min.css" rel="stylesheet">
  <link href="lib/owlcarousel/assets/owl.carousel.min.css" rel="stylesheet">

  <!-- Main Stylesheet File -->
  <link href="css/style.css" rel="stylesheet">

</head>

<body>
 <!--/ Nav Star /-->
 <nav class="navbar navbar-default navbar-trans navbar-expand-lg fixed-top">
    <div class="container">
      <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarDefault"
        aria-controls="navbarDefault" aria-expanded="false" aria-label="Toggle navigation">
        <span></span>
        <span></span>
        <span></span>
      </button>
      <a class="navbar-brand text-brand" href="index.html">Lawrence<span class="color-b"> Peñano</span></a>
      <button type="button" class="btn btn-link nav-search navbar-toggle-box-collapse d-md-none" data-toggle="collapse"
        data-target="#navbarTogglerDemo01" aria-expanded="false">
      </button>
      <div class="navbar-collapse collapse justify-content-center ml-auto" id="navbarDefault">
        <ul class="navbar-nav">
          <li class="nav-item">
            <a class="nav-link" href="index.html">Home</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="about.html">About Me</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="resume.html">Resume</a>
          </li>
          <li class="nav-item dropdown active">
            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
              aria-haspopup="true" aria-expanded="false">
              Projects
            </a>
            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
              <a class="dropdown-item" href="payroll_system.html">Payroll System</a>
              <a class="dropdown-item" href="e_commerce.html">E-commerce(React)</a>
              <a class="dropdown-item" href="warehouse.html">Warehouse Management</a>
              <a class="dropdown-item" href="reservation_system.html">Reservation System</a>
              <a class="dropdown-item" href="others.html">Others</a>
            </div>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="contact.html">Contact Me</a>
          </li>
        </ul>
      </div>
    </div>
  </nav>
  <!--/ Nav End /-->
  
  <!--/ Intro Single star /-->
  <section class="intro-single">
    <div class="container">
      <div class="row">
        <div class="col-md-12 col-lg-8">
          <div class="title-single-box">
            <h1 class="title-single">Reservation System</h1>
            <span class="color-text-a">Not deployed Online</span>
          </div>
        </div>
        <div class="col-md-12 col-lg-4">
          <nav aria-label="breadcrumb" class="breadcrumb-box d-flex justify-content-lg-end">
            <ol class="breadcrumb">
              <li class="breadcrumb-item">
                <a href="index.html">Home</a>
              </li>
              <li class="breadcrumb-item">
                <a href="property-grid.html">Projects</a>
              </li>
              <li class="breadcrumb-item active" aria-current="page">
                Reservation System
              </li>
            </ol>
          </nav>
        </div>
      </div>
    </div>
  </section>
  <!--/ Intro Single End /-->

  <!--/ Property Single Star /-->
  <section class="property-single nav-arrow-b">
    <div class="container">
      <div class="row">
        <div class="col-sm-12">
          <div id="property-single-carousel" class="owl-carousel owl-arrow gallery-property">
            <div class="carousel-item-b">
              <img src="img/reservation_system/img3.jpg" alt="">
            </div>
            <div class="carousel-item-b">
              <img src="img/reservation_system/img1.jpg">
            </div>
            <div class="carousel-item-b">
              <img src="img/reservation_system/img2.jpg" alt="">
            </div>
            <div class="carousel-item-b">
              <img src="img/reservation_system/img4.jpg" alt="">
            </div>
            <div class="carousel-item-b">
              <img src="img/reservation_system/img5.jpg" alt="">
            </div>
          </div>
          <div class="row justify-content-between">
            <div class="col-md-5 col-lg-4">
              <div class="property-summary">
                <div class="row">
                  <div class="col-sm-12">
                    <div class="title-box-d section-t4 pt-0">
                      <h3 class="title-d">Quick Summary</h3>
                    </div>
                  </div>
                </div>
                <div class="summary-list">
                  <ul class="list">
                    <li class="d-flex justify-content-between">
                      <strong>Admin System:</strong>
                      <span>yes</span>
                    </li>
                    <li class="d-flex justify-content-between">
                        <strong>Customer Portal:</strong>
                        <span>yes</span>
                      </li>
                    <li class="d-flex justify-content-between">
                      <strong>Front End:</strong>
                      <span>ReactJS</span>
                    </li>
                    <li class="d-flex justify-content-between">
                        <strong>Back End:</strong>
                        <span>Express </span>
                      </li>
                    <li class="d-flex justify-content-between">
                      <strong>Database:</strong>
                      <span>MongoDB</span>
                    </li>
                    <li class="d-flex justify-content-between">
                      <strong>Language:</strong>
                      <span>Javascript</span>
                    </li>
                    <li class="d-flex justify-content-between">
                        <strong>Git Repository:</strong>
                        <span>gitlab</span>
                      </li>

                  </ul>
                </div>
              </div>
            </div>
            <div class="col-md-7 col-lg-7 section-md-t3">
              <div class="row">
                <div class="col-sm-12">
                  <div class="title-box-d">
                    <h3 class="title-d">System Description</h3>
                  </div>
                </div>
              </div>
              <div class="property-description">
                <p class="description color-text-a">
                  Target to promote the real estate products and as well allow the user to manage the avaialble units
                  for sale. The inventory status of each unit is updated every transaction so that it can be controlled 
                  and will not be sold to others
                </p>
              </div>
              <div class="row section-t3">
                <div class="col-sm-12">
                  <div class="title-box-d">
                    <h3 class="title-d">Pages</h3>
                  </div>
                </div>
              </div>
              <div class="amenities-list color-text-a">
                <ul class="list-a no-margin">
                  <li>Home Page</li>
                  <li>Log In Page</li>
                  <li>Register Page</li>
                  <li>Model Setup</li>
                  <li>Project Setup</li>
                  <li>Phase Setup</li>
                  <li>Inventory Setup</li>
                  <li>Selling Price Assignment</li>
                  <li>Reservation Entry Form</li>
                </ul>
              </div>
            </div>
          </div>
        </div>
        
        <div class="col-md-12">
          <ul class="nav nav-pills-a nav-pills mb-3 section-t3" id="pills-tab" role="tablist">
            <li class="nav-item">
              <a class="nav-link active" id="pills-video-tab" data-toggle="pill" href="#pills-video" role="tab"
                aria-controls="pills-video" aria-selected="true">Inventory Setup</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" id="pills-plans-tab" data-toggle="pill" href="#pills-plans" role="tab" aria-controls="pills-plans"
                aria-selected="false">Reservation Entry</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" id="pills-map-tab" data-toggle="pill" href="#pills-map" role="tab" aria-controls="pills-map"
                aria-selected="false">Business Rules</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" id="pills-map-tab" data-toggle="pill" href="#pills-map2" role="tab" aria-controls="pills-map"
                  aria-selected="false">MongoDB</a>
              </li>
          </ul>
          <div class="tab-content" id="pills-tabContent">
            <div class="tab-pane fade show active" id="pills-video" role="tabpanel" aria-labelledby="pills-video-tab">
              <video controls="true"  src="img/reservation_system/video2.mp4" width="100%" height="460"></video>
            </div>
            <div class="tab-pane fade" id="pills-plans" role="tabpanel" aria-labelledby="pills-plans-tab">
              <video controls="true"   src="img/reservation_system/video1.mp4" width="100%" height="460"></video>
            </div>
            
            <div class="tab-pane fade" id="pills-map" role="tabpanel" aria-labelledby="pills-map-tab">
              <video controls="true"   src="img/reservation_system/video3.mp4" width="100%" height="460"></video>
            </div>
            <div class="tab-pane fade" id="pills-map2" role="tabpanel" aria-labelledby="pills-map-tab">
                <video controls="true"   src="img/reservation_system/video4.mp4" width="100%" height="460"></video>
              </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!--/ Property Single End /-->
  
  <!--/ footer Star /-->
  <section class="section-footer">
    <div class="container">
      <div class="row">
        <div class="col-sm-12 col-md-6">
          <div class="widget-a">
            <div class="w-header-a">
              <h3 class="w-title-a text-brand">Lawrence Peñano</h3>
            </div>
            <div class="w-body-a">
              <p class="w-text-a color-text-a">
               I am a career shifter, My first profession is an accountant but my passion is in coding.
              </p>
            </div>
            <div class="w-footer-a">
              <ul class="list-unstyled">
                <li class="color-a">
                  <span class="color-text-a">Phone .</span> lawrence.olegario.penano@gmail.com</li>
                <li class="color-a">
                  <span class="color-text-a">Email .</span> +63 917 137 8590</li>
              </ul>
            </div>
          </div>
        </div>
        <div class="col-sm-12 col-md-6 section-md-t3">
          <div class="widget-a">
            <div class="w-header-a">
              <h3 class="w-title-a text-brand">Navigations</h3>
            </div>
            <div class="w-body-a">
              <div class="w-body-a">
                <ul class="list-unstyled">
                  <li class="item-list-a">
                    <i class="fa fa-angle-right"></i> <a href="index.html">Home</a>
                  </li>
                  <li class="item-list-a">
                    <i class="fa fa-angle-right"></i> <a href="about.html">About Me</a>
                  </li>
                  <li class="item-list-a">
                    <i class="fa fa-angle-right"></i> <a href="resume.html">Resume</a>
                  </li>
                  <li class="item-list-a">
                    <i class="fa fa-angle-right"></i> <a href="contact.html">Contact Me</a>
                  </li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <footer>
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <div class="copyright-footer">
          </div>
          
        </div>
      </div>
    </div>
  </footer>
  <!--/ Footer End /-->

  <a href="#" class="back-to-top"><i class="fa fa-chevron-up"></i></a>
  <div id="preloader"></div>

  <!-- JavaScript Libraries -->
  <script src="lib/jquery/jquery.min.js"></script>
  <script src="lib/jquery/jquery-migrate.min.js"></script>
  <script src="lib/popper/popper.min.js"></script>
  <script src="lib/bootstrap/js/bootstrap.min.js"></script>
  <script src="lib/easing/easing.min.js"></script>
  <script src="lib/owlcarousel/owl.carousel.min.js"></script>
  <script src="lib/scrollreveal/scrollreveal.min.js"></script>
  <!-- Contact Form JavaScript File -->
  <script src="contactform/contactform.js"></script>

  <!-- Template Main Javascript File -->
  <script src="js/main.js"></script>

</body>
</html>
